body {
  margin: 0;
  padding: 0;
  background-image: linear-gradient(90deg, #575656, #062e3f);
  font-family: Roboto, sans-serif;
}

button {
  cursor: pointer;
}

.just {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-block: 20px;

  h1 {
    font-size: 80px;
    color: #fff;
    font-weight: 400;
    letter-spacing: 2px;
  }

  .input {
    display: flex;
    align-items: center;

    input {
      background: #0c161b;
      border: none;
      padding-block: 15px;
      padding-right: 280px;
      padding-left: 20px;
      color: #ffffff6a;
      font-size: 18px;
      font-weight: 400;
      border-top-left-radius: 25px;
      border-bottom-left-radius: 25px;
    }

    input::placeholder {
      color: #ffffff6a;
      font-size: 18px;
      font-weight: 400;
    }

    button {
      background: #fff;
      border: none;
      padding-block: 15px;
      padding-inline: 10px;
      border-top-right-radius: 25px;
      border-bottom-right-radius: 25px;
      font-size: 18px;
    }
  }
  .time {
    padding-block: 10px;

    p {
      color: #fff;
      font-size: 20px;
    }
  }
}

.main {
  .input-color {
    display: flex;
    justify-content: flex-end;
    gap: 10px;
    padding: 40px 40px;

    #btnGradient,
    #btnBlue,
    #btnBlack {
      padding: 20px;
      border-radius: 50%;
      border: 1px solid #fff;
    }
    #btnGradient {
      background-image: linear-gradient(90deg, #575656, #062e3f);
    }
    #btnBlue {
      background: rgb(33, 43, 108);
      background: radial-gradient(
        circle,
        rgba(33, 43, 108, 0.9416360294117647) 0%,
        rgba(36, 55, 96, 1) 71%,
        rgba(28, 52, 70, 1) 100%
      );
    }
    #btnBlack {
      background: black;
    }
  }
}

#table {
  /* padding-block: 50px; */
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.icon {
  background: #2c3335;
  /* padding: 2px 10px 2px 250px; */
  width: 350px;
  padding: 0 15px;
  border-radius: 45px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 8px;
  p {
  }
  .ion-icon {
    display: flex;
    align-items: center;
    gap: 10px;
  }
}

#back {
  display: none;
  background: rgb(128, 124, 124);
  padding: 7px;
  border-radius: 50%;
  font-size: 25px;
  cursor: pointer;
}
#check,
#delete {
  background: rgb(128, 124, 124);
  padding: 7px;
  border-radius: 50%;
  font-size: 25px;
  cursor: pointer;
}

.ion-icons {
  display: flex;
  gap: 4px;
}

.modal-window {
  backdrop-filter: blur(2px);
  width: 100%;
  min-height: 100vh;
  top: 0;
  position: fixed;
  background-color: #000000bb;
  display: none;
  justify-content: center;
  align-items: center;

  input {
    width: 350px;
    height: 40px;
    background: #0c161b;
    border: none;
    color: #ffffff6a;
    font-size: 18px;
    font-weight: 400;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    padding-left: 10px;
  }

  button {
    background: #fff;
    border: none;
    height: 40px;
    width: 100px;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    font-size: 18px;
  }
}
